Subject: errors rebulding cross-compiler
From: [email-masked] (Kevin Lyda)

18 Jun 1997 12:25:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Mailer: mh 6.8
X-Platform: i586 Linux 2.0.27
X-Obvious-Even-To-Buffy-tVS: ms vs linux?  like, duh - linux.
X-Geek-3.1: GCS d- s:>:- a- C++$ UBLVHSC*++++$ P++@ L+@ E---@ W+(+++) N+ o+
 K-->+++++ w--- O>-- M+ V-- PS++ PE Y+>++ PGP>+++ t+@ 5+ X+ R-- tv>- b+++
 DI++++ D- G e++>++++ h++ r% y+
X-Face: {'*m[b-'klv^TWadr$5Xot<YKp]=8t~y]Y_tm/)OZ#VQ{ao4RQufK&O@qL;/1*Ie8n?cK<[
 OUgXV5mStqrDP-p>/HTn-kR"\>FtZDU#Nsb}AJ+[xI2(4na_amFFqJgHK.xnyMf>QBW$i+k{h/h<N^
 G${xGk@>tXvRruU.pPm$)'R=^{Nr?-nxE8<8nBQ,(za=Gy
Original-Sender: [email-masked]

i ran into a few errors with the following configure:

../configure --host=i586-pc-linux-gnu --target=i586-pc-cygwin32

the key was to make links to (this is based in the build directory)
../install-sh and ./include in ./i586-pc-cygwin32.  i suspect this
will be an issue for all cross compiler rebuilds.  i hope this isn't
a repeat of previous bug reports, i read the faq and readme files for
info regarding this, and also searched under "build" in the may
and june mailing list archives.  there was one report of the
problem, but no solutions or workarounds, hence this submission.

hope it's of use.  thanks to cygnus, the fsf, and gnu for a great
compiler system!

kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".